﻿@charset "utf-8";
body {
        padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-repeat: ;
	margin: 0px;
}

#container {
	height: auto;
	width: 946px;
	margin-right: auto;
	margin-left: auto;
	background-image:;
        background-color: #ffffff;
	background-repeat: ;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
}
#header {
	height: 200px;
	width: 946px;
        margin-right: 0px;
	margin-left: 0px;
	background-repeat: repeat;
	margin-top: 0px;
	float: left;
        
        background-color: #ffffff;
	
        background-image: url(../img/bg_header5.jpg); 
}

p {
  margin-bottom: 35px;
  padding-bottom: ;
}
table {  border: solid 1.5px #808080;
         border-collapse: collapse;
         margin-top: 0px;
         width: 540px;
         height: auto;
}

th  {
     background-color: #FFCC77;
     border: solid 1px #808080;
}
td  {
      text-align: left;
      padding-right: 0px;
      padding-left:11.5px;
      margin-left:px;
      border: solid 1px #808080;
}


.under { 
  border-bottom: solid 2px;
}




.table_txt  {
       padding-right: 10px;
       padding-left: 12px;
       text-align: left;
        font-size:  13px;
}


.table_txt em {
	
        color: #FF6600;
        font-style: normal;
        font-size:13px;
        font-weight:bold;

}

.access_txt  {
               float: left;
           font-size: 15px;
              margin: 0px;
             padding: 0px;
             padding-left: 20px;
             color:  #FF9911;
}
.access_txt p {
             margin_top: 0px;
             margin_right: 0px;
             margin_left: 0px;
             margin_bottom: 0px; 
             padding: 0px;
}

#map_txt {
         height: 300px;
          width: 400px;
         margin-top: 20px;
         margin-bottom: 20px;
         margin-left: 50px;
         padding-left: 20px;
          font-weight: ;     
           background: #FFFFCC;
}

#paragraph-1{
     margin-right:;
     margin-left:;
}
#image-1 {
    float: left;
    margin-right:35px;
    margin-left:;
    margin-top:;
    margin-bottom:10px;
}

#paragraph_image-1 {
     margin-bottom: 25px;
     padding-bottom: 25px;

}

#paragraph_image-kamo {
     margin-top:15px;
     padding-top:15px;
     margin-left:;
     padding-left:50px;
     margin-bottom: -35px;
     padding-bottom: -35px;

}

#paragraph_image-shop {
     margin-top:25px;
     padding-top:25px;
     margin-left:;
     padding-left:50px;
     margin-bottom: -35px;
     padding-bottom: -35px;

}

#paragraph_image-text {
     margin-left:60px;
     margin-bottom: 25px;
     padding-bottom: 25px;

}


#paragraph_image-text em{
      font-style: normal;
           color: #FF6600;
     font-weight: 600;
}


#paragraph_image-2 {
     margin-left:50px;
     margin-bottom: 25px;
     padding-bottom: 25px;
}

#paragraph_image-2-2 {
     margin-left:50px;
     margin-bottom: 5px;
     padding-bottom: 5px;
}


#paragraph_image-middle {
     margin-left:50px;
     margin-bottom: 10px;
     padding-bottom: 10px;
}


#paragraph_image-middle2 {
     margin-top: 18px;
     padding-top:18px;
     margin-left:50px;
     margin-bottom: 10px;
     padding-bottom: 10px;
}


#paragraph_image-2top {
     margin-left:50px;
     margin-top: 67px;
     padding-top:67px;
     margin-bottom: 25px;
     padding-bottom: 25px;
}


#paragraph_image-text2 {
     margin-left:60px;
     margin-bottom: 9px;
     padding-bottom: 9px;

}


#paragraph_image-text2_bottom {
     
     margin-top:70px;
     padding-top: 85px;
     line-height:29px;

     margin-left:80px;
     
     margin-bottom: 0px;
     padding-bottom: 0px;

}


#paragraph_image-text2_bottom em {
     
     font-style: normal;
     color: #FF6600;
     font-weight: 600;
}



#paragraph_image-text2_tyuui {
     
     margin-top:70px;
     padding-top: 110px;
     line-height:29px;

     margin-left:80px;
     
     margin-bottom: 0px;
     padding-bottom: 0px;

}


#paragraph_image-text2_tyuui em {
     
     font-style: normal;
     color: #FF6600;
     font-weight: 600;
}



#paragraph_image-text2-2 {
     margin-top:  0px;
     padding-top: 0px;
     margin-left:60px;
     margin-bottom: 9px;
     padding-bottom: 9px;

}



#paragraph_image-text3 {
     margin-left:60px;
     margin-bottom: -25px;
     padding-bottom: -25px;

}

#paragraph_image-text3 em{
      font-style: normal;
           color: #FF6600;
     font-weight: 600;
}



#paragraph_image-text3-2 {
     font-size: 13px;
     font-weight: bold; 
     font-style: normal;

     margin-left:60px;
     margin-bottom: 0px;
     padding-bottom: 0px;

}

#paragraph_image-text3-2 em{
      font-style: normal;
           color: #FF6600;
     font-weight: 600;
}



h1 {
    height: 13px;
    width: 946px;
    margin-right: 0px;
    margin-left: 5px;
    font-size:15px;
    margin-top: 10px;
    margin-bottom: 10px;
            color: #993300;
}
.goyoyaku1 {
        font-size: 11.5px;
        font-weight: bold; 
        font-family: ;      
}
.goyoyaku2 {
        font-size: 11.5px;
        font-weight: bold; 
        font-family: ;      
}
.tyusyaku1 {
         font-size: 15px;
         font-weight:bold;
         color: #E9967A;
}

.tyusyaku2 {
         font-size: 15px;
         font-weight:bold;
         color: #FF6633;
}
.tyusyaku3 {
         font-size: 15px;
         font-weight:bold;
         color: #FF6633;
}
#yoyaku-topics table {
	width: 570px;
	margin-top: 0px;
        padding-top: 0px;
        margin-left: 5px;
     margin-bottom: 30px;
        padding-bottom: px;
        border: 1px solid #CCC;
	border-collapse:collapse;
}
#yoyaku-topics table tr th {
	font-size: 11.5px;
        font-family: ;
        margin-left: 0px;
        padding-left: 0px;
	line-height: 1.7;
	background-color: #FFCC77;
	color: #663300;
	border: 1px solid #000000;
	border-collapse:collapse;
}

#yoyaku-topics table tr td {
	font-size: 11.5px;
        font-weight: ;
        font-family: ;
        line-height: 2.5;
        padding-left: 15px;
        padding-top: 20px;
        padding-bottom: 20px;
	border: 1px solid #000000;
	border-collapse:collapse;
        color:#FF9933;
	}

#phone-topics table {
	width: 570px;
        text-align: center;
	margin-top: 0px;
        margin-left: 0px;
     margin-bottom: 20px;
        border: 1px solid #CCC;
	border-collapse:collapse;
}

#phone-topics table tr th {
	font-size: 11px;
        font-family: ;
        margin-left: 0px;
        padding-left: 0px;
	line-height: 30px;
	background-color: #FFCC77;
	color: ;
	border: 1px solid: #000000;
	border-collapse:collapse;
}
#phone-topics table tr td {
	font-size: 12px;
        font-weight: bold;
        font-family: ;
        text-align: center;
        padding-left: px;
	border: 1px solid #000000;
	border-collapse:collapse;
	
}


#topics p {
        width: 500px;
        hight; auto;
	font-size: 12px;
        letter-spacing: 0.2mm;
	margin-top: 10px;
        margin-left: 8px;
	margin-bottom: 0px;
        line-height: 1.5;
}

#yoyaku-topics p {
        width: 500px;
        hight; auto;
	font-size: 11.5px;
        letter-spacing: 1px;
        margin-top: 10px;
        margin-left: 18px;
	margin-bottom: 0px;
        padding-bottom: 0px;
        line-height: 1.8;
}

#phone-topics p {
        width: 500px;
        hight; auto;
	font-size: 11.5px;
        letter-spacing: 1px;
        margin-top: 10px;
        margin-left: 18px;
	margin-bottom: 0px;
        padding-bottom: 0px;
        line-height: 1.8;
}
#phone-topics2 p {
        width: 500px;
        hight; auto;
	font-size: 12px;
        letter-spacing: 1px;
        margin-top: 10px;
        margin-left: 18px;
	margin-bottom: 0px;
        padding-bottom: 0px;
        line-height: 1.8;
}
#phone-topics2 p em {
        font-style: normal;
             color: #FF6600;
       font-weight: 600;
}
#yoyaku-topics p em {
        font-style: normal;
             color: #FF6600;
       font-weight: 600;
}

#phone-topics p em {
        font-style: normal;
             color: #FF6600;
       font-weight: 600;
}


#topics h4 {
	font-size: 12px;
        margin-top: 50px;
        margin-bottom: 0px
        border-left-width: 40px;
	border-left-style: solid;
	border-left-color: #FC0;
	padding-left: 20px;
	color: #333;
}
.tell_number_title1 { background-image: url(../img/yellow_block8.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 30px;
	        width: 545px;
                float: left;
	        font-size: 12px;
                font-weight: bold;
	        line-height: 30px;
	        letter-spacing: 2px;
                margin-top: 20px;
                margin-left: 30px;
                margin-right: 0px;
                margin-bottom: 40px;
                padding-left: 60px;
                color: #333;       

}
.tell_number_title1-3 { background-image: url(../img/yellow_block8.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 30px;
	        width: 545px;
                float: left;
	        font-size: 12px;
                font-weight: bold;
	        line-height: 30px;
	        letter-spacing: 2px;
                margin-top: 20px;
                margin-left: 0px;
                margin-right: 0px;
                margin-bottom: 30px;
                padding-left: 60px;
                color: #333;       

}
.tell_number_title1-4 { background-image: url(../img/yellow_block8.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 35px;
	        width: 545px;
                float: left;
	        font-size: 12px;
                font-weight: bold;
	        line-height: 40px;
	        letter-spacing: 2px;
                margin-top: 0px;
                margin-left: 0px;
                margin-right: 0px;
                margin-bottom: 23px;
                padding-left: 60px;
                color: #333;       

}

.tell_number_title1-5 { background-image: url(../img/yellow_block8.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 35px;
	        width: 545px;
                float: left;
	        font-size: 12px;
                font-weight: bold;
	        line-height: 40px;
	        letter-spacing: 2px;
                margin-top: 0px;
                margin-left: 0px;
                margin-right: 0px;
                margin-bottom: 23px;
                padding-left: 60px;
                color: #333;       

}

.concept_txt2-b {
	height: auto;
	width: 545px;
        float: left;
        font-size: 12px;
	line-height: px;
	letter-spacing: 1px;
	margin-top: 0px;   
        padding-left: 45px;
        margin-bottom: 10px;
}


#post {
	text-align: center;
	height: auto;
	width: 560px;
	margin-top: 10px;
}

.red {
	color: #FF6633;
        font-size:10px;
}

.red2 {
	color: #FF6633;
        font-size:11px;
}

.red3 {
	color: #FF6633;
        font-size:11.5px;
        font-weight: bold; 
}

.sakura {
	color: #f09199;
        font-size:11.5px;
        font-weight: bold; 
}

.torikesi {
        color:red;
        text-decoration:line-through;
}
.normal_font {
        color: black;
}
        



.mail_form {
	color: #FF6600;
        font-size:15px;
        font-weight: bold; 
}

.menu_jump {
	color: #FF6600;
        font-size:12px;
        font-weight: bold; 
}

.red2 {
	color: #FF6633;
        font-size:11.5px;
}




.blog_blue {
        color: #00a6cb;
        font-size:15px;
        font-weight: bold;
}


.blog_orange {
        color: #FF6600;
        font-size:15px;
        font-weight: bold;
}




.koko-add {
	color: ;
        font-size:15px;
        font-weight: bold;
}

.okyakusama-data {
         color: #CC9933;
        font-size:15px;
}


.momi-top {
        font-size: 12px;
        font-weight: bold;
}
.goyoyaku-txt {
        width: 500px;
        margin: 0px;
   padding-left: 20px;
}

.goyoyaku-txt1-1 {
        width: 500px;
        margin: 0px;
   padding-left: 20px;
}

.orange {
        color: #FF9933;
}







#logo {
	height: auto;
	width: auto;
	margin-top: 10px;
	margin-left: 35px;
}

#stamp {
	
	margin-top: -65px;
	margin-left: 505px;
        float: center;
}


#futaba {
	
	margin-top: -80px;
	margin-right: 90px;
        padding-left: 100px;
        float: center;
}



#tell {
        margin-top: -90px;
        margin-right: -60px;
        float: right;	
}






#logo2 {
	height: auto;
	width: auto;
	margin-top: 7px;
	margin-left: 35px;
        }


#logo3 {
	height: auto;
	width: auto;
	margin-top: 7px;
	margin-left: 40px;
}


#logo3-1 {
	height: auto;
	width: auto;
	margin-top: 35px;
	margin-left: 40px;
}





#logo4 {
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-left: 35px;
}


#img00 {
	height: 566px;
	width: 910px;
	clear: left;
}



#img {
	height: 233px;
	width: 910px;
	clear: left;
}




#image-baby_hand {
         float: left;
  margin-right: 20px;
  margin-bottom: 0px; 
}


#image-baby_hand2 {
         float: center;
  margin-right: 0px;
   margin-left: 15px;
  margin-bottom: 0px; 
}

#image-baby_hand2ma {
         float: center;
  margin-right: 0px;
   margin-left: 20px;
  margin-bottom: 0px; 
}

#image-baby_hand2s {
         float: center;
  margin-right: 0px;
  margin-left: 28px;
  margin-bottom: 0px; 
}

#image-baby_hand2ss {
         float: center;
  margin-right: 0px;
  margin-left: 35px;
  margin-bottom: 0px; 
}


#image-baby_hand2ss2 {
         float: center;
  margin-right: 0px;
  margin-left: 10px;
  margin-bottom: 0px; 
}



#image-baby_hand2a {
         float: center;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px; 
}



#image-baby_hand2c {
         float: center;
  margin-right: 0px;
  margin-left: 140px;
  margin-bottom: 0px; 
}


#image-baby_hand2d {
         float: center;
  margin-top: 5px;
  margin-right: 0px;
  margin-left: 150px;
  margin-bottom: 0px; 
}

#image-baby_hand2ds {
         float: center;
  margin-top: 5px;
  margin-right: 0px;
  margin-left: 165px;
  margin-bottom: 0px; 
}

#image-baby_hand3 {
         float: center;
  margin-right: 0px;
  margin-left: 80px;
  margin-bottom: 0px; 
}

#image-baby_hand3b {
         float: center;
  margin-right: 0px;
  margin-left: 90px;
  margin-bottom: 0px; 
}



#image-baby_hand4 {
         float: center;
  margin-right: 0px;
   margin-left: 5px;
  margin-bottom: 0px; 
}


#image-baby_hand5 {
         float: center;
  margin-right: 0px;
  margin-left: 60px;
  margin-bottom: 0px; 
}


#image-baby_hand6 {
         float: center;
  margin-right: 0px;
  margin-left: 20px;
  margin-bottom: 0px; 
}




#plant_picture {
         float: right;
    margin-left: 20px;
}
#plant_picture2 {
         float: left;
  margin-right: 22px;
}
#mother_picture {
         float: right;
   margin-left: 20px;
}
#mother_picture2 {
         float: right;
   margin-right: 20px;
}
#mother_picture3 {
         float: right;
   margin-left: 10px;
   margin-bottom: 0px;
}

#nakamura_picture {
         float: right;
   margin-right: px;
   padding-left: 18px;
}

#koko_mail_picture {
     margin-left: 20px;
}



#suprise_woman_picture {
          float: left;
   margin-right: 25px;
}


#suprise_woman_picture2 {
          float: left;
   margin-right: 35px;
}



#yoga_woman {
         float: left;
  margin-right: 20px;
  margin-bottom: 5px; 
}
#yoga_woman2 {
         float: right;
  margin-left: 20px;
  margin-bottom: 5px; 
}
#paragraph_image-1 {
        magin-top: 0px;
    margin-bottom: 5px;
}   
#room_picture {
            float: left;
     margin-right: 22px;
     margin-top  : 5px;
     margin-bottom: 5px;
}
#room_picture2 {
            float: left;
     margin-right: 22px;
    margin-bottom: 7px;
}

#room_picture3 {
            clear: left;
     margin-left: 52px;
    margin-bottom: 7px;
}


#room_picture3_2 {
            clear: left;
     margin-left: 8px;
    margin-bottom: 7px;
}



#room_picture4 {
            clear: left;
     margin-left: 92px;
    margin-bottom: 7px;
}

#topmenu {
	height: 110px;
	width: 946px;
         background-color: #ffffff;
	background-image: url(../img/bg_header2.jpg);
	background-repeat: repeat;
}
#topmenu ul {
	margin: 0px;
	padding: 0px;
}
#topmenu ul li {
	list-style-type: none;
	float: left;
	padding-right: 25px;
	padding-left: 10px;
	font-size: 20px;
        font-family: cursive;
        font-weight: 600;
        line-height: 40px;
	display: block;
	margin-top: 40px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #996633;
}
#topmenu ul li a {
	color: #993300;
	text-decoration: none;
}
#topmenu ul li a:hover {
       
        text-decoration: none;
        background: url(../img/top_kamo_foot_after2.png) no-repeat  center;

}

.qa_serect  {
            font-style: normal;
            font-weight: 600;
}

.qa_serect a  {
              color: #FF6600;         
}

.mother_serect1 {
            font-style: normal;
                 color: #696969;
           font-weight: 500;
}


.mother_serect1 em {
            font-style: normal;
                 color: #FF6600;
           font-weight: 600;
}


.mother_serect1_menu  {
              margin-top: 15px;
              margin-left: 35px; 
              margin-bottom: 40px;             
              padding-bottom: 0px; 
}


.mother_serect1_intro  {
              margin-top: 0px;
              margin-left: 55px; 
              margin-bottom: 0px;             
              padding-bottom: 0px; 
}

.mother_serect2   {
               margin-bottom: 0px;             
              padding-bottom: 0px; 
}
.mother_serect2 em {
            font-style: normal;
                 color: #FF6600;
           font-weight: 600;
}

.mother_serect3  {
            font-style: normal;
                 color: #696969;
           font-weight: 500;
}

.mother_serect3 em {
            font-size: 15px;
            font-style: normal;
                 color: #FF6600;
           font-weight: 600;
}

.herb_serect em {
            font-style: normal;
                 color: #FF6600;
           font-weight: 600;
}
.herb_serect_menu em {
            font-style: normal;
                 color: #00CC00;
           font-weight: 600;
}

.facial_serect {
            font-style: normal;
                 color: #696969;
           font-weight: 500;
}

.facial_serect em{
            font-style: normal;
                 color: #FF6600;
           font-weight: 600;
}
.facial_serect_badtime em{
            font-style: normal;
                 color: #FF6600;
           font-weight: 600;
}
.kotuban_serect em {
             font-style: normal;
                  color: #FF6600;
            font-weight: 600;
}
.kotuban_sentence {
             font-style: normal;
                  color: #FF6600;
            font-weight: 600;
}
.goaisatu_sentence1 {
              font-style: normal;
               font-size: 15px;
                   color: #FF6600;
             font-weight: 600;
}
.goaisatu_sentence2 {
                 margin-top: 12px;
                 padding-top: 15px;
                         color:  #696969;
                   font-size: 15px;
}
.goaisatu_sentence2 em {
              font-style: normal;
                  color: #FF6600;
             font-weight: 600;
 }
.goaisatu_sentence3 em {
              font-style: normal;
                  color: #FF6600;
             font-weight: 600;
 }

.kutikomi {
             font-size: 15px;
             color: #FF6600;
            font-weight: 600;
}

.kutikomi-spot {
             font-size: 12px;
             color: #FF6600;
            font-weight: 600;
}
.topic-link {
             
             text-decoration: underline;
             border-bottom: 1px #FF6600 ;
}


#ul-1 {
       padding-left: 10px;
       line-height: 1.7;
}
#ul-1 li {
        margin-bottom: 13px;
        color: #663399;
        font-style: normal;
        font-weight: 500;
}

#ul-2 {
       padding-left: 10px;
       line-height: 1.7;
}

#ul-2-1 {
         font-size:11px;
        margin-top: 0px;
       padding-top: 0px;
         color: ;
       padding-left: 10px;
       line-height: 1.9;
}

#ul-2 li {
                margin-bottom: 13px;
                color: #696969;
}
#ul-2 li em {
             font-style: normal;
                  color: #FF6600;
            font-weight: 600;
}

#ul-3 {
        
        padding-left: 11px;
        line-height: 1.8;
        color: #696969;
}

#ul-3 li {
        font-size: 15px;
        margin-bottom: 13px;
        list-style-image: url(../img/arrow064_02.gif);
                color: #696969;
}
#ul-3 em {
             font-style: normal;
                  color: #FF6600;
            font-weight: 600;
}

#ul-3 li em {
             font-style: normal;
                  color: #FF6600;
            font-weight: 600;
}

#sub {
  float: left;
  margin-top: 15px;
  margin-left: 1px;
  width: 180px;
  hight: ;

  background-color: #ffffff;

  }
#sub h2 {
  margin-top: 20px;
  margin-left: 35px;
  margin-bottom: 7px;
  line-height: 1.0;
  font-size: 110%;
  color: #699600;
}
#sub ul {
   margin-left: 0px;
   padding: ;
   }

#sub ul li {
   list-style-type: none;
   list-style-position: ;
   list-style-image:  url(../img/kamo_icon5.png);
   }


#sub .li-form {
   list-style-type: none;
   list-style-position: ;
   list-style-image:  url(../img/mail_icon_ss.jpg);
   }


#sub .li-form_pc {
   list-style-type: none;
   list-style-position: ;
   list-style-image:  url(../img/pc_icon.jpg);
   }



#sub .li-form_red {
   list-style-type: none;
   list-style-position: ;
   list-style-image:  url(../img/mail_icon_red_ss.jpg);
   }


#sub .li-form_shop {
   list-style-type: none;
   list-style-position: ;
   list-style-image:  url(../img/hana_icon3.png);
   }



#sub ul li a {
   display: block;
   padding: 15px 10px 10px 10px;
   width: 180px;
   line-height: 1.0;
   color: #993300;
   font-size: 12px;
   font-family: cursive;
   font-weight: 600;
   background-image: ;
   text-decoration: none;
   background: ;
   }

#sub2 ul li a {
   display: block;
   padding: 10px 10px 13px 15px;
   width: 180px;
   line-height: 1.0;
   color: #993300;
   font-size: 12px;
   font-family: cursive;
   font-weight: 600;
   background-image: ;
   text-decoration: none;
   background: ;
   }


#sub ul li a:hover {
   text-decoration: none;
   background: url(../img/side_kamo_foot_after.png) no-repeat left center;
}

#main {
	height: auto;
	width: 600px;
	margin-left: 0px;
        margin-right: 100px;
	margin-top: 25px;
	float: right;
	margin-bottom: 40px;
}
#main2 {
	height: auto;
	width: 700px;
	margin-left: 0px;
        margin-right: 12px;
        
        background-color: #ffffff;
	
        margin-top: 0px;
	float: right;
	margin-bottom: 40px;
}
#main3 {
	height: auto;
	width: 700px;
	margin-left: 0px;
        margin-right: 12px;
	margin-top: 0px;
	float: right;
	margin-bottom: 40px;
               color: ;
        font-weight: ;
}
#new {
	background-image: url(../img/head011_02.png);
	background-repeat: no-repeat;
        background-position: bottom;
	height: 25px;
	width: 560px;
        margin-top: 18px;
	font-size: 12px;
	letter-spacing: 2mm;
	line-height: 0px;
	margin-left: 50px;
        margin-bottom: 30px;
	color: ;
}
#concept {
        height: auto;
        width:600
        margin-top: 0px;
        margin-left:45px; 
}
#concept2 {
        height: auto;
        width:700
        margin-top: 0px;
        margin-left:45px;
 
        line-height: 30px;
        
}
#concept_title {
        background-image: url(../img/head013_02.gif);
	background-repeat: no-repeat;
        background-position: bottom;
	height: 25px;
	width: 560px;
        font-size: 12px;
	letter-spacing: 2mm;
	line-height: 0px;
	margin-left: 0px;
        margin-bottom: 30px;
	color: ;      
}


#concept_title2s {
        background-image: url(../img/head016.png);
	background-repeat: repeat-x;
        background-position: bottom;
        border-bottom-width: px;
        height: 68px;
	width: 640px;
        font-size: 15px;
        font-family: cursive;
	letter-spacing: 2mm;
	line-height: 0px;
	margin-left: 30px;
        margin-bottom: 0px;
	color: ;      
}



#concept_title3 {
        background-image: url(../img/head013_02.gif);
	background-repeat: repeat-x;
        background-position: bottom;
        border-bottom-width: px;
        height: 35px;
	width: 640px;
        font-size: 12px;
        font-family: cursive;
	letter-spacing: 2mm;
	line-height: 0px;
        margin-top: 0px;
	margin-left: 10px;
        margin-bottom: 0px;
	color: ;      
}
#concept_title4 {
        background-image: url(../img/head013_02.gif);
	background-repeat: repeat-x;
        background-position: bottom;
        border-bottom-width: px;
        height: 33px;
	width: 570px;
        font-size: 12px;
        font-family: cursive;
	letter-spacing: 2mm;
	line-height: 0px;
        margin-top: 0px;
	margin-left: 10px;
        margin-bottom: 0px;
	color: ;      
}

#concept_title4-2 {
        background-image: url(../img/head013_02.gif);
	background-repeat: repeat-x;
        background-position: bottom;
        border-bottom-width: px;
        height: 35px;
	width: 615px;
        font-size: 12px;
        font-family: cursive;
	letter-spacing: 2mm;
	line-height: 0px;
        margin-top: 0px;
	margin-left: 10px;
        margin-bottom: 0px;
	color: ;      
}

#concept_title4-2s {
        background-image: url(../img/head014.png);
	background-repeat: repeat-x;
        background-position: bottom;
        border-bottom-width: px;
        height: 60px;
	width: 615px;
        font-size: 12px;
        font-family: cursive;
	letter-spacing: 2mm;
	line-height: 0px;
        margin-top: 0px;
	margin-left: 10px;
        margin-bottom: 0px;
	color: ;      
}

#concept_title4-2ss {
        background-image: url(../img/head016.png);
	background-repeat: no-repeat ;
        background-position: bottom;
        border-bottom-width: px;
        height: 68px;
	width: 635px;
        font-size: 12px;
        font-family: cursive;
	letter-spacing: 2mm;
	line-height: 0px;
        margin-top: 0px;
	margin-left: 30px;
        margin-bottom: 0px;
	color: ;      
}



#concept_title4-2-2 {
        background-image: url(../img/);
	background-repeat: repeat-x;
        background-position: bottom;
        border-bottom-width: px;
        height: 0px;
	width: 615px;
        font-size: 12px;
        font-family: cursive;
	letter-spacing: 2mm;
	line-height: 0px;
        margin-top: 0px;
	margin-left: 0px;
        margin-bottom: 0px;
	color: ;      
}





#concept_title4-1 {
        background-image: ;
	background-repeat: repeat-x;
        background-position: bottom;
        border-bottom-width: px;
        height: 0px;
	width: 570px;
        font-size: 12px;
        font-family: cursive;
	letter-spacing: 2mm;
	line-height: 0px;
        margin-top: 0px;
	margin-left: 10px;
        margin-bottom: 0px;
	color: ;      
}

#concept_title5 {
        background-image: url(../img/head013_02.gif);
	background-repeat: repeat-x;
        background-position: bottom;
        border-bottom-width: px;
        height: 37px;
	width: 620px;
        font-size: 12px;
        font-family: cursive;
	letter-spacing: 2mm;
	line-height: 0px;
        margin-top: 0px;
	margin-left: 10px;
        margin-bottom: 30px;
	color: ;  
}
#concept_title6 {
        background-image: url(../img/head013_02.gif);
	background-repeat: repeat-x;
        background-position: bottom;
        border-bottom-width: px;
        height: 33px;
	width: 620px;
        font-size: 12px;
        font-family: cursive;
	letter-spacing: 2mm;
	line-height: 0px;
        margin-top: 20px;
	margin-left: 10px;
        margin-bottom: 0px;
	color:  ;      
}
#concept_title2 h2 {
        margin-top: 0px;
	margin-bottom: 10px;
        margin-left: 2px;
        font-size: 18px;
        color: #FF9900;
       	font-weight: 900;   
}
#concept_title3 h2 {
        margin-top: 0px;
	margin-bottom: 0px;
        margin-left: 2px;
        font-size: 18px;
        color: ;
       	font-weight: ;   
}
#concept h2 {
        margin-top: 0px;
	margin-bottom: 8px;
        margin-left: 25px;
	font-size: 15px;
	font-weight: normal; 
}



.chapter_title3  {  
                background-image: url(../img/yellow_block13.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 60px;
	        width: 570px;
                float: left;
	        font-size: 15px;
　　　　　　　　font-weight: bold;
                line-height: 70px;
	        letter-spacing: 2px;
                margin-top: 20px;
                margin-left: 30px;
                margin-botttom: 0px;
                padding-bottom: 0px;
                padding-left: 65px;
                color: ;                             
}




.chapter_title3-a  {  
                background-image: url(../img/yellow_block13.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 60px;
	        width: 570px;
                float: left;
	        font-size: 15px;
　　　　　　　　font-weight: bold;
                line-height: 70px;
	        letter-spacing: 2px;
                margin-top: 20px;
                margin-left: 30px;
                margin-botttom: 0px;
                padding-bottom: 0px;
                padding-left: 65px;
                color: ;                             
}

.chapter_title3 em {
                color: #FF6600;
                font-style: normal;
}

.chapter_title3-1  {  
                background-image: url(../img/yellow_block13.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 60px;
	        width: 535px;
                float: left;
	        font-size: 15px;
　　　　　　　　font-weight: bold;
                line-height: 70px;
	        letter-spacing: 3px;
                margin-top: 10px;
                margin-left: 30px;
                margin-botttom: 0px;
                padding-bottom: 0px;
                padding-left: 65px;
                color: #ff9933;                             
}

.chapter_title3-2  {  
                background-image: url(../img/yellow_block13.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 60px;
	        width: 535px;
                float: left;
	        font-size: 15px;
　　　　　　　　font-weight: bold;
                line-height: 70px;
	        letter-spacing: 3px;
                margin-top: 10px;
                margin-left: 30px;
                margin-botttom: 0px;
                padding-bottom: 0px;
                padding-left: 65px;
                color: #ff9933;                             
}


.chapter_title4  {  
                background-image: url(../img/yellow_block_seiyu3.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 60px;
	        width: 570px;
                float: left;
	        font-size: 15px;
　　　　　　　　font-weight: bold;
                line-height: 70px;
	        letter-spacing: 2px;
                margin-top: 30px;
                margin-left: 5px;
                margin-botttom: 0px;
                padding-bottom: 0px;
                padding-left: 65px;
                color: ;                             
}

.chapter_title4 em {
                color: #FF6600;
                font-style: normal;
}

.chapter_title4-2  {  
                background-image: url(../img/yellow_block_seiyu3.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 60px;
	        width: 570px;
                float: left;
	        font-size: 15px;
　　　　　　　　font-weight: bold;
                line-height: 70px;
	        letter-spacing: 2px;
                margin-top: 10px;
                margin-left: 5px;
                margin-botttom: 0px;
                padding-bottom: 0px;
                padding-left: 65px;
                color: ;                             
}


.chapter_title4-2 em {
                color: #FF6600;
                font-style: normal;
}



.chapter_title5  {  
                background-image: url(../img/yellow_block_asi.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 60px;
	        width: 570px;
                float: left;
	        font-size: 15px;
　　　　　　　　font-weight: bold;
                line-height: 70px;
	        letter-spacing: 2px;
                margin-top: 30px;
                margin-left: 5px;
                margin-botttom: 0px;
                padding-bottom: 0px;
                padding-left: 65px;
                color: ;                             
}

.chapter_title5 em {
                color: #FF6600;
                font-style: normal;
}

.chapter_title5-2  {  
                background-image: url(../img/yellow_block_asi.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 60px;
	        width: 570px;
                float: left;
	        font-size: 15px;
　　　　　　　　font-weight: bold;
                line-height: 70px;
	        letter-spacing: 2px;
                margin-top: 10px;
                margin-left: 5px;
                margin-botttom: 0px;
                padding-bottom: 0px;
                padding-left: 65px;
                color: ;                             
}


.chapter_title5-2 em {
                color: #FF6600;
                font-style: normal;
}




.chapter_title6  {  
                background-image: url(../img/yellow_block13.png);
                background-repeat: no-repeat;
                background-position: bottom;
                height: 60px;
	        width: 570px;
                float: left;
	        font-size: 15px;
                font-weight: bold;
	        line-height: 70px;
	        letter-spacing: 2px;
                margin-top: 20px;
                margin-left: 30px;
                padding-left: 60px;
                color: #FF9933;  
}

                      
.concept_txt {
	height: auto;
	width: 460px;
	float: left;
        font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	margin-top: 20px;   
        margin-left: 50px;
        margin-bottom: 20px;
}
.concept_txt2 {
	height: auto;
	width: 560px;
	float: left;
        font-size: 15px;
	line-height: 30px;
	letter-spacing: 1px;
	margin-top: 0px;   
        margin-left: 50px;
        margin-bottom: 10px;
}


.concept_txt2_2 {
	height: auto;
	width: 560px;
	float: left;
        font-size: 15px;
	line-height: 30px;
	letter-spacing: 1px;
	margin-top: 0px;   
        margin-left: 30px;
        margin-bottom: 10px;
}



.concept_txt_my {
	height: auto;
	width: 560px;
	float: left;
        font-size: 15px;
	line-height: 30px;
	letter-spacing: 1px;
	margin-top: 0px;   
        margin-left: 50px;
        margin-bottom: 0px;
}

.concept_txt_osirase {
	height: auto;
	width: 560px;
	float: left;
        font-size: 12px;
	line-height: 25px;
	letter-spacing: 1px;
	margin-top: 0px;   
        margin-left: 35px;
        margin-bottom: 0px;
}

.concept_txt_osirase  em {
        font-style: normal;
        color: #FF6600;
        font-weight: 600;
}



.concept_txt2-c {
	height: auto;
	width: 545px;
	float: left;
        font-size: 12px;
	line-height: 25px;
	letter-spacing: 1px;
	margin-top: 20px;   
        margin-left: 60px;
        margin-bottom: 5px;
}

.concept_txt2_1 {
	height: auto;
	width: 665px;
	float: left;
        clear: left;
        font-size: 15px;
	line-height: 25px;
	letter-spacing: 1px;
	margin-top: 0px;   
        margin-left: 70px;
        margin-bottom: 10px;
}

.concept_txt2-3 {
	height: auto;
	width: 545px;
	float: left;
        font-size: 15px;
	line-height: 25px;
	letter-spacing: 1px;
	margin-top: 0px;   
        margin-left: 25px;
        margin-bottom: 10px;
}

.concept_txt2-4 {
	height: auto;
	width: 545px;
	float: left;
        font-size: 12px;
	line-height: 25px;
	letter-spacing: 1px;
	margin-top: 0px;   
        margin-left: 25px;
        margin-bottom: 0px;
}

.concept_txt2-4-2 {
	height: auto;
	width: 560px;
	float: left;
        font-size: 15px;
	line-height: 25px;
	letter-spacing: 1px;
	margin-top: 0px;   
        margin-left: 35px;
        margin-bottom: 0px;
}



.concept_txt2-5 {
	height: auto;
	width: 560px;
	float: left;
        font-size: 15px;
	line-height: 30px;
	letter-spacing: 1px;
	margin-top: 0px;   
        margin-left: 50px;
        margin-bottom: 10px;
}



.intro_txt00 {
      font-size: 15px;
      font-style: normal;
      line-height: 230% ;
      color:#FF9966;
      font-weight: 600;
}


.intro_txt00 em {
        font-style: normal;
        color: #FF6600;
        font-weight: 600;
}



.intro_txt {
      font-size: 15px;
      font-style: normal;
      letter-spacing: 0.2em;
      line-height: 190% ;
      color:#696969;
      font-weight: 500;
}


.intro_txt em {
        font-style: normal;
        color: #FF6600;
        font-weight: 500;
}


.concept_detail {
	height: auto;
	width: 570px;
	margin-top: 20px;
        margin-left: 30px;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}
.concept_detail2 {
	height: auto;
	width: 600px;
	margin-top: 25px;
        margin-left: 18px;
	margin-bottom: 30px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}

.concept_detail2-a {
	height: auto;
	width: 600px;
	margin-top: 15px;
        margin-left: 18px;
	margin-bottom: 30px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}

.concept_detail2-b {
	height: auto;
	width: 600px;
	margin-top: 0px;
        padding-top:0px;
        margin-left: 18px;
	margin-bottom: 30px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}



.concept_detail2-b-middle {
	height: auto;
	width: 600px;
	margin-top: 0px;
        margin-left: 18px;
	margin-bottom: 0px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}


.concept_detail2-b-2 {
	height: auto;
	width: 600px;
	margin-top: 0px;
        margin-left: 18px;
	margin-bottom: 30px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}


.concept_detail2-1 {
	height: auto;
	width: 600px;
	margin-top: 25px;
        margin-left: 18px;
	margin-bottom: 0px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}
.concept_detail3 {
	height: auto;
	width: 600px;
	margin-top: 33px;
        margin-left: 18px;
	margin-bottom: 30px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}


.concept_detail3-1 {
	height: auto;
	width: 600px;
	margin-top: 13px;
        margin-left: 18px;
	margin-bottom: 35px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}
.concept_detail3-1 p {
        font-size: 12px;
        font-weight: bold; 
        font-family: serif;
        line-height: 45px;
	color: #FF9933;
 
}

.concept_detail3-2 {
	height: auto;
	width: 600px;
	margin-top: 12px;
        margin-left: 18px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}

.concept_detail3-2 p {
        font-size: 15px;
        font-weight: 600; 
        font-family: normal;
        margin-bottom: 15px;
        line-height: 45px;
	color: #FF9933;
 
}


.concept_detail3-2-2-top {
	height: auto;
	width: 550px;
	margin-top: 0px;
        margin-left: 0px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}

.concept_detail3-2-2-top p {
        font-size: 15px;
        font-weight: ; 
        font-family: ;
        margin-top: 20px;
        margin-bottom: 35px;
        line-height: 22px;
	color: #CC6633;
}


.concept_detail3-2-2-top em {
       font-style: normal;
       font-weight: 600;
       color: #FF6600;
}


.concept_detail3-2-3-top {
	height: auto;
	width: 550px;
	margin-top: 20px;
        margin-left: 0px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}

.concept_detail3-2-3-top p {
        font-size: 15px;
        font-weight: 500; 
        font-family: l;
        letter-spacing: 1px;
        margin-bottom: 35px;
        line-height: 28px;
	color:   #CC6633;
}


.concept_detail3-2-3-top em {
       font-style: normal;
       font-weight: 600;
       color: #FF6600;
}





.concept_detail3-2-2 {
	height: auto;
	width: 550px;
	margin-top: 0px;
        margin-left: 0px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}

.concept_detail3-2-2 p {
        font-size: 15px;
        font-weight: ; 
        font-family: normal;
        margin-bottom: 35px;
        line-height: 22px;
	color: #FF9933;
 
}



.concept_detail3-3 {
	height: auto;
	width: 570px;
	margin-top: 30px;
        margin-left: 18px;
	margin-bottom: 35px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}

.concept_detail3-3-2 {
	height: auto;
	width: 580px;
        font-size: 15px;
	margin-top: 30px;
        letter-spacing: 1px;
        margin-left: 0px;
	margin-bottom: 15px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}

.concept_detail3-3-3 {
	height: auto;
	width: 580px;
	margin-top: 0px;
        margin-left: 0px;
	margin-bottom: 35px;
	border-bottom-width: 2px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}


.concept_detail3-3 p {
        font-size: 15px;
        font-weight: bold; 
        font-family: ;
        line-height: 25px;
	color: #FF9900;
 
}

.concept_detail3-3-2 p {
        font-size: 15px;
        font-weight: 600; 
        font-family: normal;
        line-height: 25px;
	color:  #FF9900;
 
}
.concept_detail3-3-3 p {
        font-size: 15px;
        font-weight: bold; 
        font-family: ;
        line-height: 25px;
	color: #FF9900;
 
}


.concept_detail4 {
	height: auto;
	width: 570px;
	margin-top: 50px;
        margin-left: 30px;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	background-image: ;
	background-repeat: no-repeat;
        background-position: bottom;
}


#staff {
        height: auto;
        width:570
        margin-top: 0px;
        margin-left:45px;            
}
#staff_title {
        background-image: url(../img/head011_02.png);
	background-repeat: no-repeat;
        background-position: bottom;
	height: 25px;
	width: 600px;
        font-size: 12px;
	letter-spacing: 2mm;
	line-height: 0px;
	margin-left: 0px;
        margin-bottom: 30px;
	color: ;
}

.staff_mayu {
	height: 770px;
	width: 590px;
	margin-top: 20px;
        margin-left: 40px;
	margin-bottom: 30px;
        padding-left: 0px;
 　     border-bottom-width: 1px;
	background-image: url(../img/head011_02.png);
	background-repeat: no-repeat;
        background-position: bottom;
}
.staff_mayu h3 {
        font-size: 12px;
        margin-bittom: x;
}
.staff_furu {
        height: 470px;
	width: 590px;
	margin-top: 40px;
        margin-left: 40px;
        padding-left: 0px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	background-image: url(../img/head011_02.png);
	background-repeat: repeat-x;
        background-position: bottom;
}
.staff_furu h3 {
        font-size: 12px;
        margin-bittom: x;
}
.staff_img {
	float: left;
	height: 165px;
	width: 150px;
 	margin-right: 30px;
        margin-left: 15px;
}
.staff_name {
	height: 30px;
	width: 175px;
        float: left;
	font-size: 15px;
	line-height: 30px;
	letter-spacing: 2px;
        padding-left: 20px;
        border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9933;
	
}

.staff_txt {
	height: auto;
	width: 370px;
        color: #696969;
	float: left;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 2px;
	margin-top: 12px;   
}

.staff_txt em {
           font-style: normal;
                color: #FF6600;
          font-weight: 500;
          
}

#topics {
        height: auto;
	width: 480px;
        margin-top: 0px;
}
#topics ul {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 40px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
}

#topics ul li {
	
	list-style-type: none;
}

#topics1-2 {
        height: auto;
	width: 560px;
        margin-top: 0px;
}


#topics1-2 ul {
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 20px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
}
#topics1-2 ul li {
	
	list-style-type: none;
}



.deta {
	line-height: 20px;
	background-image: url(../img/icon/point1.png);
	background-repeat: no-repeat;
	background-position: 0px;
        font-style: normal;  
        font-size: 14px;
        font-weight: ;
        font-family: cursive;
              color: #000000;      
        padding-left: 19px;
	margin-top: 10px;
}


.deta em {
        font-style: normal;
            color: #FF6600;
       font-weight: 600;
}


.news_txt2 {
        width: 500px;
	line-height: 28px;
          font-size: 15px;
              color: #696969;
        font-weight: 500;
        font-style: ; 
        font-family: ;
        border-bottom-width: 1.5px;
        margin-top: 5px;
        padding-top: 7px;
	padding-bottom: 2px;
        padding-left: 16px;
        border-bottom-style: solid;
	border-bottom-color: #FF9933;
	       
}

.deta2 {
	line-height: 20px;
	background-image: url(../img/icon/orange_point.png);
	background-repeat: no-repeat;
	background-position: 0px;
        font-style: normal;  
        font-size: 13px;
        font-weight: ;
        font-family: cursive;
              color: #000000;      
        padding-left: 25px;
	margin-top: 10px;
}


.news_txt2 em {
       font-style: normal;
       font-weight: ;
            color: #FF6600;
}


.hajimeni_txt {
        width:530px;
        line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9A869;
        margin-left: 40px;
        padding-top: 0px;
	padding-bottom: 30px;
}
#cal {
	height: 135px;
	width: 560px;
	margin-top: 20px;
}
#right {
	height: auto;
	width: 260px;
	float: right;
	margin-top: 20px;
	margin-right: 40px;
}


#footer {
         height: 25px;
	 width: 900px;
         margin-top: 0px;
	 padding-right: 0px;
 	 background: ;
             clear: right;	          
}
#footer h4 {
        color: #FF6600;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	margin-top: 0px;
        margin-bottom: 0px;
	padding-top: 0px;
        padding-right: 40px
	padding-bottom: 0px;
	line-height: 25px;
}
#foot {
	height: auto;
	width: 900px;
	margin-right: 20px;
	margin-left: auto;
	clear: both;
	margin-bottom: 0px;
}
#foot ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#foot ul li {
	list-style-type: none;
	float: left;
	font-size: 11px;
	line-height: 15px;
	padding-right: 35px;
	padding-left: 35px;
	background-image: url(../img/foot_yagirusi3.gif);
	background-repeat: no-repeat;
	background-position: 0px;
}

#foot ul li a {
	color: #CC6600;
	text-decoration: none;
}
#foot ul li a:hover {
	color: #F60;
	text-decoration: underline;
}


#foot h4  {
	font-size: 12px;
	text-align: right;
	padding-right: 20px;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#foot h4 a:hover {
}

#foot h4 a  {
	color: #333;
	text-decoration: none;
}
